SparkyLinux 4.4 MATE

先日、妹のノートPCのSparkyLinuxをアップグレードしたところ不具合が発生しました。
取りあえず分かっている部分はメインメニューが変なのとcajaが動かない。
英語は解らないけどフォーラムを見てみるとGTK3とMATEの競合とかなんとか・・・・
英語解らないなりにそのまま読み進めてみると、とりあえずXFce使っとけみたいな感じなのかな?

MATE使いたい場合は暫くアップグレードしない方が良いかも知れない。

この記事へのコメント